div.block-white {position: relative;}
div.block-white div.age_limit {
    top: 15px;
    position: absolute;
    right: 15px;
}
div.block-white div.age_limit .value {
    border: 1px solid #fff;
    border-radius: 20px;
    background: #05835a;
    color: #fff;
    display: block;
    font-size: 20px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    width: 40px;
}